@media (max-width: 767px) {
	
	#bp_menu_toggle {padding: 0 0 3px 0; }
	
	
    .region-sidebar-first #none.block-block.clearfix {
        padding: 0;
    }

    ol.breadcrumb li {
        font-size: 12pt;
    }

    h4.block-title {
        display: none;
    }

    h1.page-header {
        clear: both;
    }
	.best-practice-toggle button {
		background-color: #cfcfcf;
		color: #ffffff;
		font-size: 24pt;
		float: left;
		margin: 0;
	}
	
	h1.page-header {padding: 3px; background-color: #cfcfcf; color: #ffffff;}
	
}

@media (min-width: 767px) {

    #bestPracticeMenu {
        display: block;
    }

    .best-practice-toggle span {
        display: none;
    }
	
	#bp_menu_toggle {
        display: none;
    }


	
}

